{
   "Configuration":"Underglow Package (Street)",
    "Transmission":"Manual",
    "Drivetrain":"RWD",
    "Performance Class":"8",
    "0-100 km/h":5.5,
    "Weight":400,
    "Power":983,
    "PowerPeakRPM":"12500",
	"Torque":500,
    "Top Speed":200,
    "Fuel Type":"Gasoline",
    "Years":{
      "min":2017,
      "max":2017
    },
  "Description":"For the shows, light up light up sketchers",
  "Value":17000,
    "default_color":"Pearl White",
	"default_color_2": "Jet Black",
	"default_color_3": "Cyan",
    "Config Type":"Underglow"
}